libilmimf2_2_22-2.2.0-10.1.mga6.i586.rpm


Advertisement

Description

libilmimf2_2_22 - Dynamic libraries from openexr

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates i586
Package filename libilmimf2_2_22-2.2.0-10.1.mga6.i586.rpm
Package name libilmimf2_2_22
Package version 2.2.0
Package release 10.1.mga6
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.openexr.com
License BSD
Maintainer -
Download size 583.67 KB
Installed size 2.96 MB
Dynamic libraries from openexr.

Alternatives

Package Version Architecture Repository
libilmimf2_2_22-2.2.0-10.mga6.i586.rpm 2.2.0 i586 Mageia Core
libilmimf2_2_22 - - -

Requires

Name Value
libHalf.so.12 -
libIex-2_2.so.12 -
libIlmImf-2_2.so.22 -
libIlmThread-2_2.so.12 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libz.so.1 -

Provides

Name Value
libIlmImf-2_2.so.22 -
libIlmImfUtil-2_2.so.22 -
libilmimf2_2_22 == 2.2.0-10.1.mga6
libilmimf2_2_22(x86-32) == 2.2.0-10.1.mga6

Obsoletes

Name Value
libOpenEXR22 < 2.2.0-7

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libilmimf2_2_22-2.2.0-10.1.mga6.i586.rpm
Source Package openexr-2.2.0-10.1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libilmimf2_2_22 rpm package:
    # urpmi libilmimf2_2_22

Files

Path
/usr/lib/libIlmImf-2_2.so.22
/usr/lib/libIlmImf-2_2.so.22.0.0
/usr/lib/libIlmImfUtil-2_2.so.22
/usr/lib/libIlmImfUtil-2_2.so.22.0.0

Changelog

2019-05-08 - mrambo3501 <mrambo3501> 2.2.0-10.1.mga6
+ Revision: 1396761
- add upstream patch which fixes CVE-2018-18444 (mga#24759)
2017-07-01 - akien <akien> 2.2.0-10.mga6
+ Revision: 1108837
- Backport upstream PR to fix CVE-2017-911[026] (mga#20912)
2016-12-28 - wally <wally> 2.2.0-9.mga6
+ Revision: 1078508
- obsolete old OpenEXR pkg
2016-12-28 - wally <wally> 2.2.0-8.mga6
+ Revision: 1078475
- add provides for OpenEXR-devel
2016-12-28 - wally <wally> 2.2.0-7.mga6
+ Revision: 1078452
- use lower case source pkg name
- fix lib pkg name (but keep old lower cased devel pkg name)

See Also

Package Description
libimportwizard-devel-17.12.2-1.mga6.i586.rpm Devel stuff for akonadi-import-wizard
libindi-devel-1.7.4-1.1.mga6.i586.rpm INDI development files
libindi1-1.7.4-1.1.mga6.i586.rpm Library files for INDI
libindiclient-static-devel-1.7.4-1.1.mga6.i586.rpm INDI indiclient static development file
libiniparser-devel-3.1-8.mga6.i586.rpm Header files, libraries and development documentation for iniparser
libiniparser0-3.1-8.mga6.i586.rpm C library for parsing "INI-style" files
libintl8-0.19.8.1-1.1.mga6.i586.rpm Basic libintl library for internationalization
libipa_hbac-1.13.4-9.1.mga6.i586.rpm FreeIPA HBAC Evaluator library
libipa_hbac-1.13.4-9.2.mga6.i586.rpm FreeIPA HBAC Evaluator library
libipa_hbac-1.13.4-9.3.mga6.i586.rpm FreeIPA HBAC Evaluator library
libipa_hbac-1.13.4-9.5.mga6.i586.rpm FreeIPA HBAC Evaluator library
libipa_hbac-devel-1.13.4-9.1.mga6.i586.rpm FreeIPA HBAC Evaluator library
libipa_hbac-devel-1.13.4-9.2.mga6.i586.rpm FreeIPA HBAC Evaluator library
libipa_hbac-devel-1.13.4-9.3.mga6.i586.rpm FreeIPA HBAC Evaluator library
libipa_hbac-devel-1.13.4-9.5.mga6.i586.rpm FreeIPA HBAC Evaluator library
Advertisement
Advertisement